Subject: Multipart voice-message, fax-message, etc

From: Graham Klyne <[email-masked]>
Date: Thu, 29 Apr 1999 16:17:39 +0100

All,

Some time ago, there was some discussion about how to proceed with
identification of primary message content.  Some have suggested that
alternatives to those indicated in <draft-ema-vpim-um-01.txt> should be
considered.

I am wondering if these discussions have been progressing at all behind the
scenes.

There is one Internet fax related proposal on the table, and another
waiting in the wings, for dealing with message-related issues that are
dependent on the direction taken for the message primary content proposal,
so I would be very keen to hear how this is progressing.

#g

------------
Graham Klyne
([email-masked])